<!DOCTYPE html>
<html lang="en">
    <head>
    <meta charset="utf-8"/>
        <title>bakey.us</title>
    <style>
    p {
        font-family: Verdana, Geneva, Tahoma, sans-serif;
        padding: 15px;
    }
    </style>
    </head>
    <body>
    <p>
    Bakey.us running in Docker-EE.  Code deployed on git push via CI/CD pipelines at GitLab.<br><br>
    Check out my Grafana dashboards <a href="http://bakey.us:3000">here</a>.  Use "readonly" as the login and password.<br><br>
    <a href="https://grafana.com/">Grafana</a> (dockerized) fed from <a href="https://prometheus.io/">Prometheus</a> (dockerized), <a href="https://hub.docker.com/r/google/cadvisor/">cAdvisor</a> (dockerized), the <a href="https://docs.docker.com/config/thirdparty/prometheus/#configure-docker">docker daemon itself</a>, and <a href="https://github.com/prometheus/node_exporter">node_exporter</a>.<br>
    All the above running in a <a href="https://www.digitalocean.com/">Digital Ocean droplet.</a>
    </p>
    <p>
    <a href=/blog/index.html>Blog Posts</a>
    </p>
    <p>
    <a href="http://bakey.us/MattBaker_Resume_2019.pdf">My Resume</a>
    </p>
    </body>
</html>
